# KamiApiJdCookieV1BatchValidateCookieReq

## Properties

| Name        | Type                                                                                           | Description | Notes                  |
| ----------- | ---------------------------------------------------------------------------------------------- | ----------- | ---------------------- |
| **cookies** | [**Array&lt;KamiApiJdCookieV1ValidateCookieItem&gt;**](KamiApiJdCookieV1ValidateCookieItem.md) | Cookie列表  | [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1BatchValidateCookieReq } from './api';

const instance: KamiApiJdCookieV1BatchValidateCookieReq = {
  cookies
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
